<!DOCTYPE html>
<html lang="en">
<script src="js/loadManufacturers.js" type="text/javascript"></script>
<script src="js/deleteRecord.js" type="text/javascript"></script>
<script src="js/modifyRecord.js" type="text/javascript"></script>
<table id="manufacturerTable" class="queryTable">
    <tr>
        <th>ID</th>
        <th>Name</th>
        <th>Country</th>
        <th>Founded</th>
        <th>Modify</th>
        <th>Delete</th>        
    </tr>
</table>
<div id="modify" class="popup">

    <div class="popup-content">
      <span class="close">&times;</span>
      <h2>Modifying record:</h2>
      <h4 id="modifyBase" style="display: inline;">: </h4><p style="display:inline;"> - </p><p id=modifyId style="display: inline;"></p>
      <table>
        <tr>
            <td>Name:</td>
            <td><input type="text" name="name" required="required" autofocus/></td>
        </tr>
        <tr>
            <td>Country:</td>
            <td><input type="text" name="country" required="required" autofocus/></td>
        </tr>
        <tr>
            <td>Founded:</td>
            <td><input type="date" name="founded" required="required" autofocus/></td>
        </tr>
        <tr>
            <td><input type="submit" onclick="modifyRecord()" name="insert" value="Update Manufacturer"></td>
        </tr>
    </table>
    </div>
  
  </div>
</html>